body,
html {
    margin: 0;
    padding: 0;
    /* background-color: rgb(210, 210, 210); */
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    /* background: rgb(19,28,44);
background: linear-gradient(90deg, rgba(19,28,44,1) 0%, rgba(19,34,54,0.9164915966386554) 47%, rgba(117,132,136,0.7792366946778712) 100%); */
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
        'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
        sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    box-sizing: border-box;
}

/* ::-webkit-scrollbar{
    width: 0.4em;
}

::-webkit-scrollbar-track{
    box-shadow: inset 0 0 6px rgba(0,0,0,0.00);
}
::-webkit-scrollbar-thumb{
    background-color: rgb(24 33 45);
    border: 1px solid black;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.00);
    border-radius: 10px;
} */